@charset "UTF-8";
/*=================== TBここから ==================*/
@media screen and (min-width: 700px) {
}
/*=================== TBここまで ==================*/

/*=================== PCここから==================*/
@media screen and (min-width: 1000px) {
}
/*=================== PCここまで ==================*/

/**************************************************
* ヘッダー h-header ※変更不可
***************************************************/
/*------------------------------
ヘッダー、Gナビ共通 ※変更不可
------------------------------*/
.h-header{
  overflow: hidden;
  position: relative;
  width: 96%;
  margin: 10px auto 0;
  border-radius: 10px;
}
@media screen and (min-width: 1000px) {
  .h-header{
    width: calc(100% - 40px);
    margin-top: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .h-header{
    width: 90%;
  }
}

/* キービジュアル */
.h-header__key{
  object-fit: cover;
  object-position: center center;
}

/* キービジュアル top */
.h-header__slick{
  overflow: hidden;
  width: 100%;
  height: auto;
  aspect-ratio: 57 / 80;
  background-color: #000;
}
@keyframes zoomDown {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}
.add-animation{
  animation: zoomDown 10s linear 0s normal both;
}
@media screen and (min-width: 700px) {
  .h-header__slick{
    aspect-ratio: 180 / 90;
  }
}

/* ロゴ 下層 */
.h-header .logo{
  position: absolute;
  top: 20px;
  left: 20px;
  width: 120px;
  max-width: 35%;
}
@media screen and (min-width: 1000px) {
  .h-header .logo{
    left: 6%;
    width: 15%;
    max-width: 200px;
  }
}
/* ロゴ top */
/* h-headerを継承、上書き */
.h-header__top .logo{
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  max-width: 60%;
}
@media screen and (min-width: 700px) {
  .h-header__top .logo{
    width: 30%;
  }
}

/* h1 下層 */
.h_header__h1{
  position: absolute;
  left: 20px;
  bottom: 14px;
  color: var(--color--wh);
  font-size: var(--heading-lg);
}
.h_header__h1 span{
  display: block;
  font-size: var(--font-large);
}
@media screen and (max-width: 999px) {
  .h_header__h1{
    
  }
  .h_header__h1 span{
    font-size: ;
  }
}
@media screen and (min-width: 1000px) {
  .h_header__h1{
    left: 6%;
    bottom: 12%;
  }
}

/* gnavi */
.h-gnavi{
  display: none;
}
@media screen and (min-width: 1000px) {
  .h-gnavi{
    position: absolute;
    top: 0;
    z-index: 10;
    display: block;
    width: 100%;
    padding-top: 15px;
  }
  .h-gnavi ul{
    display: flex;
    justify-content: center;
    gap: 60px;
    font-size: var(--font-large);
    color: var(--color--wh);
  }
}

/* ハンバーガーボタン */
.h-header__open{
  position: fixed;
  right: 25px;
  top: 25px;
  z-index: 15;
  width: 60px;
  height: 40px;
  border: none;
  background-color: transparent;
  cursor: pointer;
  /* background-color: #333; */
}
.h-header__open::before,
.h-header__open::after{
  content: "";
  position: absolute;
  right: 3px;
  display: block;
  height: 2px;
  backdrop-filter: invert(1) contrast(100) grayscale(100%);
  /* background-color: var(--color--wh); */
}
.h-header__open::before{
  top: 9px;
  width: 54px;
}
.h-header__open::after{
  bottom: 9px;
  width: 35px;
  transition: width 0.6s;
}
.h-header__open.on::before{
  animation: open1 0.7s both;
}
.h-header__open.on::after{
  animation: open2 0.7s both;
}
@keyframes open1{
  50%{
    top: 19px;
    opacity: 0;
  }
  100%{
    transform: rotate(30deg);
    top: 19px;
    opacity: 0;
  }
}
@keyframes open2{
  50%{
    bottom: 19px;
    width: 54px;
    opacity: 0;
  }
  100%{
    transform: rotate(-30deg);
    bottom: 19px;
    width: 54px;
    opacity: 0;
  }
}
@media (min-width: 1000px) {
  .h-header__open{
    right: 45px;
    top: 35px;
  }
  .h-header__open:hover::after{
    width: 54px;
  }
}
@media (min-width: 1200px) {
  .h-header__open{
    right: 6.3vw;
  }
}

/* マウスアイコン */
.h_header__mouse {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: scale(0.6) translateX(-50%);
  transform-origin: center bottom;
  margin-inline: auto;
  margin-top: 30px;
  width: fit-content;
  color: var(--color--wh);
}
.h_header__mouse a{
  position: relative;
  display: block;
}
.h_header__mouse a::before { /* マウスホイール */
  animation: 2s mouse infinite;
  background: var(--color--wh);
  border-radius: 3px;
  content: "";
  height: 10px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 4px;
}
.h_header__mouse a::after { /* マウス */
  border: 2px solid var(--color--wh);
  border-radius: 20px;
  content: "";
  display: block;
  height: 50px;
  margin-inline: auto;
  margin-top: 10px;
  width: 30px;
}
@keyframes mouse { /* アニメーション */
  0% {
    opacity: 0;
    top: 40%;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    top: 70%;
  }
}


/**************************************************
* h-slideNavi ボタン連動
***************************************************/
.h-slideNavi{
  position: fixed;
  right: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-color: var(--color--wh);
  transition: opacity 1s, z-index 1s;
  opacity: 0;
}
.h-slideNavi.on{
  opacity: 1;
  z-index: 10;
}
.h-slideNavi__close{
  position: relative;
  display: block;
  width: 60px;
  height: 40px;
  margin-top: 25px;
  margin-left: auto;
  margin-right: 25px;
  border: none;
  background-color: transparent;
  cursor: pointer;
  /* background-color: #f00; */
}
.h-slideNavi__close::before,
.h-slideNavi__close::after{
  content: "";
  position: absolute;
  right: 3px;
  display: block;
  width: 54px;
  height: 2px;
  background-color: var(--color--bk);
}
.h-slideNavi__close::before{
  transform: rotate(30deg);
  top: 19px;
}
.h-slideNavi__close::after{
  bottom: 19px;
  transform: rotate(-30deg);
}
.h-slideNavi__close.on::before{
  animation: close1 0.7s both;
}
.h-slideNavi__close.on::after{
  animation: close2 0.7s both;
}
@keyframes close1{
  50%{
    transform: rotate(0deg);
  }
  100%{
    transform: rotate(0deg);
    top: 9px;
    opacity: 0;
  }
}
@keyframes close2{
  50%{
    transform: rotate(0deg);
  }
  100%{
    transform: rotate(0deg);
    bottom: 9px;
    width: 35px;
    opacity: 0;
  }
}
.h-slideNavi a{
  display: block;
  margin-top: 2em;
  padding: 0 10%;
  font-size: var(--font-large);
}
.h-slideNavi__logo{
  position: absolute;
  bottom: 15%;
  left: 50%;
  width: 150px;
  transform: translateX(-50%);
}
@media (min-width: 700px) {
  .h-slideNavi{
    width: 50%;
  }
  .h-slideNavi__close{
    margin-top: 35px;
    margin-right: 45px;
  }
}
@media (min-width: 1000px) {
  .h-slideNavi{
    width: 35%;
  }
}
@media (min-width: 1200px) {
  .h-slideNavi__close{
    margin-right: 6.3vw;
  }
}


/**************************************************
* パンくず h-pankuzu ※変更不可
***************************************************/
.h-pankuzu{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 94%;
  margin: 5px auto 0;
  font-size: var(--font-small);
  font-weight: var(--weight-3);
}
.h-pankuzu li::after{
  content: ">";
  margin: 0 5px;
}
.h-pankuzu li:last-of-type::after{
  display: none;
}
.h-pankuzu span{
  font-size: var(--font-small);
}
@media (min-width: 1000px) {
  .h-pankuzu{
    /* width: calc(100% - 100px); */
    width: 90%;
    margin-top: 15px;
    padding-right: 40px;
  }
}


/**************************************************
* フッター h-footer ※変更不可
***************************************************/
/*------------------------------
pagetopボタン
------------------------------*/
#pageTop{
  display: table;
  margin-left: auto;
  margin-right: 4%;
  padding: 0 1em;
  border-radius: 8px 8px 0 0;
  background-color: var(--color--key);
  font-size: var(--font-small);
  color: var(--color--wh);
}
#pageTop a{
  display: inline-block;
  height: 30px;
  line-height: 30px;
}
@media (min-width: 1000px) {
  #pageTop{
    margin-right: 100px;
  }
}


/*------------------------------
footer
------------------------------*/
.h-footer__navi{
  padding: 35px 4%;
  background-color: var(--color--key);
}
.h-footer__navi ul{
  display: flex;
  flex-wrap: wrap;
  gap: 15px 2%;
}
.h-footer__navi li{
  width: 49%;
}
.h-footer__navi a{
  overflow: hidden;
  position: relative;
  display: block;
  border-radius: 10px;
}
.h-footer__navi span{
  display: block;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 25px;
  transform: translateY(-50%);
  font-size: var(--font-medium);
  color: var(--color--wh);
}
@media (min-width: 600px) {
  .h-footer__navi{
    padding: 68px 20px;
    background-color: var(--color--key);
  }
  .h-footer__navi ul{
    flex-wrap: nowrap;
    gap: 13px;
  }
  .h-footer__navi li{
    width: 100%;
  }
  .h-footer__navi span{
    font-size: var(--heading-xl);
  }
  .h-footer__navi a img{
    transition: transform .3s ease-in-out;
  }
  .h-footer__navi a:hover img{
    transform: scale(1.1);
  }
}
@media (min-width: 1200px) {
  .h-footer__navi{
    padding: 68px 100px;
  }
}

/* .h-footer__bottom */
.h-footer__bottom{
  background-color: var(--color--wh);
  padding-bottom: 10px;
}
.h-footer__logo{
  padding: 30px 0;
}
.h-footer__logo img{
  width: 150px;
  margin: auto;
}
.h-footer__copy{
  text-align: center;
}
.h-footer__copy small {
  font-size: var(--font-small);
  font-weight: var(--weight-4);
}

/* Tablet (600px〜) */
@media (min-width: 600px) {
}

/* PC (1000px〜) */
@media (min-width: 1000px) {
}